/* 新版移动端城市导航 [20181219 15:03:05] */
/* 中考mobileweb样式 [20140415 11:07:31] */
@charset "utf-8";
/* CSS Document */

/* base */
body,ul,p,h1,h2,h3,h4,h5,dl,dt,dd{margin:0;padding:0;}
body{text-align:left;font-family:STHeiti,Arial; font-size:100%;color:#333333;background:#ffffff;}
ul,li{list-style:none;}
a,a:visited{text-decoration:none;color:#000;}
.fl{float:left;}
.fr{float:right;}
.bold{font-weight:bold;}
.indent{text-indent:2.4em;}
.m5{margin:5px;}
.m10{margin:10px;}
.tm10{ margin-top:10px;}
.bm10{ margin-bottom:10px;}
.cf:after{content:"";display:table;clear:both;}
.cf{*zoom:1}
img{ border:none;}
.blue{ color:#0097F2;}.blue:hover{ color:#0097F2;}
.c9{ color:#999999;}
.gary_Bg{ background:#F5F5F5;}
.bp10{ padding-bottom:10px;}

/* header */
header{ width:100%; height:60px; background:#0097F2; position:relative;}
header h1{ line-height:60px; font-size:1.5em; color:#ffffff; text-align:center;}
header .return_btn{ display:block; width:34px; height:34px; background:url(http://img.eduuu.com/website/aoshu/images/mobile/return_btn.png) no-repeat; background-size:100% 100%; position:absolute; top:12px; left:10px;}
header .logo_box{ height:60px;}
header .logo_box img{ display:block; height:100%;}
header .all_net{ padding:22px 10px 0 0;}
header .all_net .icon_net{ display:inline-block; width:18px; height:18px; vertical-align:middle; background:url(http://img.eduuu.com/website/aoshu/images/mobile/icon_net.png) no-repeat; background-size:100% 100%;}
header .all_net .on_net{ position:relative; font-size:1.6em; color:#ffffff; vertical-align:middle;}
header .all_net a{ font-size:1em; color:#ffffff; vertical-align:middle;}

/* footer */
footer{ margin-top:20px; padding:0px 10px; border-top:1px solid #d9d9d9; background:#F5F5F5; height:105px;}
footer .net_msg{ padding:10px 0; text-align:center;}
footer .net_msg p{ line-height:1.6em; font-size:1em;}
footer .goto_top{ padding-top:10px;}
footer .goto_top a{ display:block; padding:25px 10px 5px 10px; font-size:1.6em; background:url(http://img.eduuu.com/mobileweb/aoshu/images/goto_top.png) center 5px no-repeat #78cb41;}

/* floor style*/
.floor_box .floor_title{ height:43px; padding:0px 10px 1px; background:#F5F5F5; border-bottom:1px solid #DDDDDD; font-weight:normal; overflow:hidden;}
.floor_box .floor_title a{ float:left; display:block; line-height:44px; font-size:1em;}
.floor_box .gary_bg{ background:#d9d9d9;}

/*热门城市*/
.hot_City{ padding:10px;}
.hot_City dt{ height:30px; line-height:30px; font-size:1em; font-weight:bold;}
.hot_City dd ul{ overflow:hidden;}
.hot_City dd li{ float:left; width:20%; padding:5px 0; text-align:center;}
.hot_City dd li a{ display:inline-block; width:80%; padding:6px 0; font-size:1em; border:1px solid #DDDDDD; background:#FFFFFF; border-radius:6px; color:#0097F2;}

/*城市列表*/
.city_List{ padding:10px;}
.city_List dl{ padding:5px 0; line-height:26px; overflow:hidden;}
.city_List dt{ float:left; width:26px; height:26px; text-align:center; font-size:1em; font-weight:bold; color:#ffffff; background:#0097F2; border-radius:16px;}
.city_List dd{ margin-left:32px;}
.city_List dd a{ display:inline-block; font-size:1em; margin-right:5px;}
.dsn{ display:block;}